Skip to main content
GET
Get values for a single field on a List Entry

Authorizations

Authorization
string
header
required

A static Affinity API key, presented as a bearer token.

Path Parameters

listId
integer<int64>
required

List ID

Required range: 1 <= x <= 9007199254740991
listEntryId
integer<int64>
required

List Entry ID

Required range: 1 <= x <= 9007199254740991
fieldId
string
required

Field ID

Examples:

"affinity-data-location"

"field-1234"

Query Parameters

cursor
string

Cursor for the next or previous page

Example:

"ICAgICAgYmVmb3JlOjo6Nw"

limit
integer<int32>
default:100

Number of items to include in the page

Required range: 1 <= x <= 100
Example:

100

Response

OK

type
enum<string>
required

The type of value

Available options:
company,
company-multi
data
CompanyData · object[]
required

A page of values for this field

Maximum array length: 100
pagination
Pagination · object
required